[www]
php_admin_flag[log_errors] = on
php_value[sendmail_path] = /usr/sbin/sendmail -S mailhog:1025 -t
php_value[memory_limit] = 1024M
php_value[post_max_size] = 20M
php_value[upload_max_filesize] = 20M
php_value[date.timezone] = Europe/Berlin
php_value[max_input_vars] = 5000
php_value[max_execution_time] = 1200